H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
SPAN {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
HTML {
	
}
BODY {
	FONT: 12px/18px "Î¢ÈíÑÅºÚ"; BACKGROUND: url(../images/bj.jpg) #eff2f2 repeat-x; COLOR: #3a4d52
}
* {
	WORD-WRAP: break-word
}
.hidden {
	DISPLAY: none
}
FIELDSET {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #2E2E2E
}
A:visited {
	COLOR: #2E2E2E
}
A:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
A:active {
	COLOR: #2E2E2E
}
.index_top {
	MARGIN: 0px auto; WIDTH: 1003px; HEIGHT: 112px; CLEAR: both
}
.index_top .index_top_right {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 80px; FLOAT: right; HEIGHT: 16px; PADDING-TOP: 18px
}
.index_top_right UL {
	HEIGHT: 30px; OVERFLOW: hidden
}
.index_top_right LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 3px; BACKGROUND: url(../images/buleline.jpg) no-repeat left 5px; FLOAT: right; OVERFLOW: hidden; PADDING-TOP: 0px
}
.index_top_right LI A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.index_top_right .qq {
	OVERFLOW: hidden
}
.index_top_right .qq A {
	TEXT-ALIGN: center; WIDTH: 68px; BACKGROUND: url(../images/qq_bg.jpg) no-repeat; FLOAT: right; COLOR: #1f8fc8; OVERFLOW: hidden; MARGIN-RIGHT: 16px; PADDING-TOP: 35px
}
.index_menu {
	MARGIN: 7px auto 0px; WIDTH: 1003px; HEIGHT: 30px; CLEAR: both
}
.index_menu UL {
	MARGIN: 0px auto; WIDTH: 770px; HEIGHT: 30px; CLEAR: both
}
.index_menu LI {
	TEXT-ALIGN: center; WIDTH: 109px; FONT: bold 14px/28px "ËÎÌå"; FLOAT: left; HEIGHT: 30px
}
.index_menu LI.hover {
	BACKGROUND: url(../images/menu_hover.jpg) no-repeat center center
}
.index_menu A {
	LINE-HEIGHT: 30px; PADDING-LEFT: 3px; WIDTH: 120px; DISPLAY: block; HEIGHT: 40px; FONT-SIZE: 16px; PADDING-TOP: 5px
}
.index_menu A:link {
	COLOR: #fff; FONT-SIZE: 16px
}
.index_menu A:visited {
	COLOR: #fff; FONT-SIZE: 16px
}
.index_menu A:hover {
	WIDTH: 120px; BACKGROUND: url(../images/mua.jpg) no-repeat 0px 0px; HEIGHT: 40px; COLOR: #fff; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.index_banner {
	BORDER-BOTTOM: #006699 5px solid; TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 1003px; CLEAR: both
}
.index_content {
	PADDING-BOTTOM: 20px; MARGIN: 0px auto; PADDING-LEFT: 25px; WIDTH: 953px; PADDING-RIGHT: 25px; BACKGROUND: url(../images/main_bg.jpg) repeat-y; CLEAR: both; PADDING-TOP: 15px
}
.index_left {
	WIDTH: 202px; FLOAT: left; HEIGHT: 450px
}
.index_left_menu {
	MARGIN: 0px auto 5px; WIDTH: 202px; HEIGHT: 420px; CLEAR: both
}
.index_left_title {
	PADDING-BOTTOM: 13px; PADDING-LEFT: 13px; WIDTH: 199px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/left_title_bg.jpg) no-repeat left top; HEIGHT: 15px; PADDING-TOP: 5px
}
.index_left_title P {
	FONT: bold 14px "Î¢ÈíÑÅºÚ", "ËÎÌå"; FLOAT: left; HEIGHT: 14px
}
.index_left_title SPAN {
	MARGIN-TOP: 4px; FONT: bold 11px Arial, Helvetica, sans-serif; FLOAT: right; HEIGHT: 14px
}
.index_video {
	MARGIN: 0px auto; WIDTH: 232px; CLEAR: both
}
.index_video_content {
	MARGIN: 0px auto 20px; WIDTH: 215px; BACKGROUND: url(../images/video.jpg) no-repeat center center; HEIGHT: 164px; CLEAR: both
}
.index_btn {
	MARGIN: 0px auto; WIDTH: 195px; CLEAR: both
}
.index_btn IMG {
	MARGIN-BOTTOM: 5px
}
.index_right {
	WIDTH: 690px; FLOAT: right
}
.index_company {
	MARGIN: 0px auto; WIDTH: 690px; HEIGHT: 196px; CLEAR: both
}
.index_company_title {
	TEXT-ALIGN: right; MARGIN: 0px auto 14px; WIDTH: 690px; FONT: bold 11px Arial, Helvetica, sans-serif; BACKGROUND: url(../images/title_1.jpg) no-repeat left center; HEIGHT: 25px; CLEAR: both
}
.index_company_content {
	MARGIN: 0px auto; WIDTH: 690px; HEIGHT: 166px; CLEAR: both
}
.index_company_left {
	WIDTH: 180px; FLOAT: left; HEIGHT: 135px
}
.index_company_right {
	LINE-HEIGHT: 24px; WIDTH: 500px; FLOAT: right; HEIGHT: 150px; OVERFLOW: hidden
}
.index_knowledge {
	MARGIN: 0px auto 10px; WIDTH: 690px; HEIGHT: 230px; CLEAR: both
}
.index_news {
	WIDTH: 100%; FLOAT: left
}
.index_news_title {
	TEXT-ALIGN: right; MARGIN: 0px auto 14px; WIDTH: 100%; FONT: bold 11px Arial, Helvetica, sans-serif; HEIGHT: 25px; CLEAR: both
}
.index_news LI {
	MARGIN: 0px auto; WIDTH: 100%; BACKGROUND: url(../images/news_icon.jpg) no-repeat left 5px; HEIGHT: 24px; CLEAR: both; _height: 22px
}
.index_news LI P {
	PADDING-LEFT: 11px; WIDTH: 80%; FLOAT: left; HEIGHT: 20px; OVERFLOW: hidden
}
.index_news LI SPAN {
	TEXT-ALIGN: right; WIDTH: 90px; FLOAT: right
}
.index_newss {
	WIDTH: 100%; FLOAT: left
}
.index_newss_title {
	TEXT-ALIGN: right; MARGIN: 0px auto 14px; WIDTH: 100%; FONT: bold 11px Arial, Helvetica, sans-serif; HEIGHT: 25px; CLEAR: both
}
.index_newss LI {
	MARGIN: 0px auto; WIDTH: 100%; BACKGROUND: url(../images/xu.jpg) repeat-x 50% bottom; HEIGHT: 24px; CLEAR: both; _height: 22px
}
.index_newss LI P {
	PADDING-LEFT: 11px; FLOAT: left; HEIGHT: 20px; OVERFLOW: hidden
}
.index_newss LI SPAN {
	TEXT-ALIGN: right; WIDTH: 80px; FLOAT: right
}
.link {
	WIDTH: 100%; FLOAT: left
}
.link LI {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 100%; BACKGROUND: url(../images/xu.jpg) repeat-x 50% bottom; HEIGHT: 24px; COLOR: #cccccc; CLEAR: both; FONT-SIZE: 16px; _height: 22px
}
.index_baoyang {
	WIDTH: 315px; FLOAT: right
}
.index_baoyang_title {
	MARGIN: 0px auto 14px; WIDTH: 315px; BACKGROUND: url(../images/title_1.jpg) no-repeat left center; HEIGHT: 25px; CLEAR: both
}
.index_baoyang_content {
	MARGIN: 0px auto 5px; WIDTH: 310px; HEIGHT: 95px; CLEAR: both
}
.index_baoyang_left {
	TEXT-ALIGN: center; PADDING-BOTTOM: 8px; PADDING-LEFT: 6px; WIDTH: 105px; PADDING-RIGHT: 6px; BACKGROUND: url(../images/baoyang_bg01.jpg) no-repeat center center; FLOAT: left; HEIGHT: 75px; OVERFLOW: hidden; PADDING-TOP: 6px
}
.index_baoyang_right {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 6px; WIDTH: 180px; PADDING-RIGHT: 6px; FLOAT: right; HEIGHT: 75px; PADDING-TOP: 6px
}
.index_baoyang_right P {
	MARGIN: 0px auto 7px; WIDTH: 180px; FONT: bold 14px "ËÎÌå"; HEIGHT: 14px; CLEAR: both
}
.index_baoyang_right SPAN {
	LINE-HEIGHT: 18px; WIDTH: 180px; HEIGHT: 50px; CLEAR: both; OVERFLOW: hidden
}
.index_product {
	WIDTH: 690px; BACKGROUND: url(../images/index_car_bg.jpg) no-repeat; FLOAT: right; HEIGHT: 185px
}
.index_product .index_product_top {
	HEIGHT: 30px; OVERFLOW: hidden
}
.index_product .index_product_top .title {
	LINE-HEIGHT: 30px; PADDING-LEFT: 33px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FLOAT: left; FONT-SIZE: 14px
}
.index_product .index_product_top .more {
	PADDING-RIGHT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: right; FONT-WEIGHT: bold
}
.index_product .index_product_top .more:hover {
	
}
.index_product .index_product_con {
	MARGIN: 0px auto; WIDTH: 672px; OVERFLOW: hidden; PADDING-TOP: 18px
}
.index_bottom {
	TEXT-ALIGN: center; LINE-HEIGHT: 18px; MARGIN: 0px auto; WIDTH: 1003px; BACKGROUND: url(../images/bottom_bg.jpg) repeat-x left top; HEIGHT: 83px; CLEAR: both; PADDING-TOP: 10px
}
.index_bottom_menu {
	TEXT-ALIGN: center; MARGIN-BOTTOM: 15px; COLOR: #000
}
.index_bottom_menu A:link {
	COLOR: #000
}
.index_bottom_menu A:visited {
	COLOR: #000
}
.index_bottom P {
	
}
.index_bottom P A:link {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.index_bottom P A:visited {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.news_detail_tit {
	TEXT-ALIGN: center; WIDTH: 100%; HEIGHT: 35px
}
.news_detail_hit {
	TEXT-ALIGN: center; WIDTH: 100%; HEIGHT: 35px
}
.news_detail_tit {
	FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.news_detail_hit {
	BORDER-BOTTOM: #d3d3d3 1px dotted; MARGIN-BOTTOM: 15px
}
.news_detail_text {
	WIDTH: 100%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; COLOR: #000000; FONT-SIZE: 14px
}
.news_detail_page {
	MARGIN-TOP: 15px; WIDTH: 100%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; HEIGHT: 50px; COLOR: #000000; FONT-SIZE: 13px; BORDER-TOP: #d3d3d3 1px dotted; PADDING-TOP: 10px
}
.side_wrapper {
	BACKGROUND-IMAGE: url(../images/nbg.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 990px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-y; CLEAR: both; PADDING-TOP: 25px
}
.side_menu {
	MARGIN: 0px auto 15px; MIN-HEIGHT: 140px; WIDTH: 202px; HEIGHT: auto !important; CLEAR: both
}
.side_menu LI {
	TEXT-INDENT: 2em; MARGIN: 25px auto 1px; WIDTH: 180px; FONT: bold 18px "ËÎÌå"; CLEAR: both
}
.side_menu UL LI#choose {
	
}
.side_menu LI A {
	BACKGROUND-IMAGE: url(../images/170.jpg); LINE-HEIGHT: 48px; WIDTH: 180px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; HEIGHT: 48px; CURSOR: pointer
}
.side_menu LI P {
	MARGIN-TOP: 5px; WIDTH: 50px; DISPLAY: block; FLOAT: left; HEIGHT: 48px
}
.side_menu LI SPAN {
	WIDTH: 130px; DISPLAY: block; FLOAT: right; HEIGHT: 48px
}
.side_menu LI A:link {
	COLOR: #65000c
}
.side_menu LI A:visited {
	COLOR: #65000c
}
.side_menu LI A:hover {
	BACKGROUND-IMAGE: url(../images/171.jpg); BACKGROUND-REPEAT: no-repeat; COLOR: #65000c
}
.side_menuu {
	MARGIN: 0px auto 15px; MIN-HEIGHT: 140px; WIDTH: 202px; HEIGHT: auto !important; CLEAR: both
}
.side_menuu LI {
	TEXT-INDENT: 3em; MARGIN: 25px auto 1px; WIDTH: 180px; FONT: bold 18px "ËÎÌå"; CLEAR: both
}
.side_menuu UL LI#choose {
	
}
.side_menuu LI A {
	BACKGROUND-IMAGE: url(../images/230.jpg); LINE-HEIGHT: 48px; WIDTH: 230px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; HEIGHT: 48px; MARGIN-LEFT: -50px; CURSOR: pointer
}
.side_menuu LI A:link {
	COLOR: #65000c
}
.side_menuu LI A:visited {
	COLOR: #65000c
}
.side_menuu LI A:hover {
	BACKGROUND-IMAGE: url(../images/231.jpg); BACKGROUND-REPEAT: no-repeat; COLOR: #65000c
}
.side_right {
	WIDTH: 710px; FLOAT: right; MARGIN-RIGHT: 35px
}
.side_title {
	MARGIN: 0px auto 20px; WIDTH: 710px; HEIGHT: 22px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 3px
}
.side_title P {
	MARGIN-TOP: 3px; TEXT-INDENT: 1em; DISPLAY: inline; FONT: bold 14px "Î¢ÈíÑÅºÚ", "ËÎÌå"; FLOAT: left
}
.side_title SPAN {
	DISPLAY: inline; FLOAT: right; MARGIN-RIGHT: 25px
}
.side_content {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 24px; MARGIN: 0px auto; MIN-HEIGHT: 470px; PADDING-LEFT: 10px; WIDTH: 650px; PADDING-RIGHT: 10px; HEIGHT: auto !important; CLEAR: both; PADDING-TOP: 0px
}
.side_list {
	MARGIN: 0px auto; WIDTH: 680px; CLEAR: both
}
.side_list UL {
	MARGIN: 0px auto; WIDTH: 680px; CLEAR: both; PADDING-TOP: 15px
}
.side_list LI {
	MARGIN: 0px 13px 15px; WIDTH: 136px; BACKGROUND: url(../images/product_bg.jpg) no-repeat center top; FLOAT: left; HEIGHT: 140px
}
.side_list LI P {
	TEXT-ALIGN: center; MARGIN: 4px 0px 11px 6px; WIDTH: 124px; DISPLAY: inline; FLOAT: left; HEIGHT: 106px; OVERFLOW: hidden
}
.side_list LI SPAN {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 136px; DISPLAY: block; HEIGHT: 17px; CLEAR: both; OVERFLOW: hidden
}
.side_list LI SPAN A {
	FONT-WEIGHT: bold
}
.side_list LI SPAN A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.side_news_next {
	TEXT-ALIGN: center; MARGIN: 28px auto 10px; WIDTH: 560px; HEIGHT: 14px; CLEAR: both
}
.side_news_next A {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #444; COLOR: #fff; MARGIN-RIGHT: 5px; PADDING-TOP: 5px
}
.side_news_next A:visited {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #444; COLOR: #fff; MARGIN-RIGHT: 5px; PADDING-TOP: 5px
}
.side_news_next A:hover {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #1a91e1; COLOR: #fff; MARGIN-RIGHT: 5px; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.side_news {
	MARGIN: 0px auto; WIDTH: 660px; CLEAR: both
}
.side_news LI {
	BORDER-BOTTOM: #ccc 1px dashed; MARGIN: 0px auto; WIDTH: 660px; HEIGHT: 35px; CLEAR: both; _height: 29px
}
.side_news LI P {
	MARGIN-TOP: 13px; WIDTH: 500px; FLOAT: left; OVERFLOW: hidden
}
.side_news LI SPAN {
	MARGIN: 15px 10px 0px 0px; DISPLAY: inline; FONT: 11px "Î¢ÈíÑÅºÚ", "ËÎÌå"; FLOAT: right
}
.index_top .logo {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 91px; PADDING-RIGHT: 0px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 32px
}
.kinds_list {
	
}
.kinds_list LI {
	MARGIN: 0px auto 5px; WIDTH: 195px; BACKGROUND: url(../images/kinds_list_item_nav.jpg) no-repeat; HEIGHT: 55px; CLEAR: both
}
.kinds_list LI IMG {
	BORDER-BOTTOM: #cdcdcd 1px solid; BORDER-LEFT: #cdcdcd 1px solid; MARGIN: 1px 4px 0px 19px; WIDTH: 78px; FLOAT: left; HEIGHT: 50px; OVERFLOW: hidden; BORDER-TOP: #cdcdcd 1px solid; BORDER-RIGHT: #cdcdcd 1px solid
}
.kinds_list LI A {
	LINE-HEIGHT: 55px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-SIZE: 14px; OVERFLOW: hidden
}
.kinds_list LI A:hover {
	COLOR: #3586ae; TEXT-DECORATION: none
}
.index_contract_content {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.index_contract_content P {
	LINE-HEIGHT: 140%; MARGIN-BOTTOM: 10px
}
.product_list {
	MARGIN: 0px auto; WIDTH: 672px; HEIGHT: 130px; OVERFLOW: hidden
}
.product_list LI {
	MARGIN: 0px 6px; WIDTH: 155px; BACKGROUND: url(../images/product_li_bg.jpg) no-repeat; FLOAT: left; HEIGHT: 130px; OVERFLOW: hidden; _display: inline
}
.product_list LI A {
	TEXT-ALIGN: center; WIDTH: 155px; DISPLAY: block; OVERFLOW: hidden
}
.product_list LI A IMG {
	MARGIN: 4px auto 15px; WIDTH: 147px; DISPLAY: block; HEIGHT: 95px; OVERFLOW: hidden
}
.product_list LI A SPAN {
	TEXT-ALIGN: center
}
.index_content .index_right .title_1 {
	LINE-HEIGHT: 26px; PADDING-LEFT: 17px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FLOAT: left; COLOR: #ffffff; FONT-SIZE: 14px
}
BODY .index_content .index_right .more_1 {
	LINE-HEIGHT: 25px; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: right
}
.search_list {
	MARGIN-TOP: 5px; WIDTH: 360px; MARGIN-RIGHT: 20%
}
.search_list LI B {
	BACKGROUND-IMAGE: url(../images/bb.jpg); TEXT-ALIGN: right; WIDTH: 16px; FLOAT: left
}
.srtp {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; LINE-HEIGHT: 24px; WIDTH: 139px; BACKGROUND: url(../images/bc.jpg) no-repeat; BORDER-TOP: medium none; BORDER-RIGHT: medium none; heigth: 28px
}
.search_list LI P {
	MARGIN-TOP: 0px; WIDTH: 280px; FLOAT: left
}
.search_list LI SPAN {
	WIDTH: 30px; FLOAT: left
}
.ddsmoothmenu {
	MARGIN: 4px auto 0px; WIDTH: 830px; FONT: 12px Verdana
}
.ddsmoothmenu UL {
	Z-INDEX: 100; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #65000c; PADDING-TOP: 0px
}
.ddsmoothmenu UL LI {
	BACKGROUND-IMAGE: url(../images/yy2.jpg); POSITION: relative; TEXT-ALIGN: center; WIDTH: 81px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right 50%; FLOAT: left; FONT-SIZE: 14px
}
HTML .ddsmoothmenu UL LI {
	POSITION: relative; TEXT-ALIGN: center; LINE-HEIGHT: 28px; WIDTH: 101px; FLOAT: left
}
.ddsmoothmenu UL LI A {
	LINE-HEIGHT: 33px; WIDTH: 101px; DISPLAY: block; COLOR: #65000c; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.ddsmoothmenu UL LI A:link {
	COLOR: #65000c
}
.ddsmoothmenu UL LI A:visited {
	COLOR: #65000c
}
.ddsmoothmenu UL LI A:hover {
	BACKGROUND-IMAGE: url(../images/dha.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% top; COLOR: #fff
}
.ddsmoothmenu UL LI UL {
	POSITION: absolute; DISPLAY: block; FLOAT: left; VISIBILITY: hidden; LEFT: 0px
}
.ddsmoothmenu UL LI UL LI {
	BORDER-BOTTOM: #ff7b16 1px solid; LINE-HEIGHT: 25px; WIDTH: 101px; BACKGROUND: #ffffff; FLOAT: left; FONT-SIZE: 12px
}
.ddsmoothmenu UL LI UL LI A {
	WIDTH: 101px; DISPLAY: block; TEXT-DECORATION: none
}
.ddsmoothmenu UL LI UL LI A:hover {
	BACKGROUND: #ffffff; COLOR: #66000d
}
.ddsmoothmenu UL LI UL LI UL {
	TOP: 0px
}
.downarrowclass {
	POSITION: absolute; DISPLAY: none
}
.rightarrowclass {
	POSITION: absolute; DISPLAY: none
}
.ddshadow {
	POSITION: absolute; WIDTH: 0px; BACKGROUND: silver; HEIGHT: 0px; TOP: 0px; LEFT: 0px
}
.toplevelshadow {
	opacity: 0.8
}
.js {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 998px; HEIGHT: 260px
}
.jsNav {
	BACKGROUND: url(../images/jsNav.png) no-repeat
}
.prevBtn {
	BACKGROUND: url(../images/jsNav.png) no-repeat
}
.nextBtn {
	BACKGROUND: url(../images/jsNav.png) no-repeat
}
.imgSelected {
	BACKGROUND: url(../images/jsNav.png) no-repeat
}
.jsNav {
	POSITION: absolute; WIDTH: 125px; BOTTOM: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 30px; RIGHT: 10px; FONT-WEIGHT: bold
}
.jsNav A {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 25px; FLOAT: left; VERTICAL-ALIGN: middle
}
.prevBtn {
	DISPLAY: block; BACKGROUND-POSITION: 0px -30px; HEIGHT: 30px
}
.nextBtn {
	DISPLAY: block; BACKGROUND-POSITION: -100px -30px; HEIGHT: 30px
}
.imgSelected {
	BACKGROUND-POSITION: 1px -60px; COLOR: #000
}
.STYLE1 {
	COLOR: #65000c; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.nTab {
	TEXT-ALIGN: left; LIST-STYLE-TYPE: none; WIDTH: 100%; FLOAT: left; OVERFLOW: hidden; LIST-STYLE-IMAGE: none
}
.none {
	DISPLAY: none
}
.nTab .TabTitle LI {
	BACKGROUND-IMAGE: url(../images/yy3.jpg); TEXT-ALIGN: center; LINE-HEIGHT: 30px; LIST-STYLE-TYPE: none; WIDTH: 44px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right 50%; FLOAT: right; HEIGHT: 24px; CURSOR: pointer; FONT-WEIGHT: bold; LIST-STYLE-IMAGE: none
}
.nTab .TabTitle LI A {
	TEXT-DECORATION: none
}
.nTab .TabTitle .active {
	COLOR: #65000c
}
.nTab .TabTitle .normal {
	COLOR: #2E2E2E
}
.nTab .TabContent {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; BACKGROUND: #fff; HEIGHT: 100px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 5px
}
.focus {
	BORDER-BOTTOM: #eee 1px solid; POSITION: relative; BORDER-LEFT: #eee 1px solid; MARGIN-TOP: 6px; WIDTH: 1004px; FLOAT: left; HEIGHT: 340px; BORDER-TOP: #eee 1px solid; BORDER-RIGHT: #eee 1px solid
}
.f426x240 {
	WIDTH: 1004px; HEIGHT: 340px; OVERFLOW: hidden
}
.f426x240 IMG {
	WIDTH: 1004px; HEIGHT: 340px
}
.rslides {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.rslides_nav {
	POSITION: absolute; MARGIN-TOP: -28px; TEXT-INDENT: -9999px; WIDTH: 31px; BACKGROUND: url(../images/i.png) no-repeat 0px -560px; HEIGHT: 51px; OVERFLOW: hidden; TOP: 50%; TEXT-DECORATION: none; LEFT: 0px; opacity: 0.5; -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}
.rslides_nav:active {
	opacity: 1.0
}
.next.rslides_nav {
	BACKGROUND-POSITION: -31px -560px; RIGHT: 0px; LEFT: auto
}
.rslides_tabs {
	TEXT-ALIGN: center; MARGIN: 12px auto; CLEAR: both
}
.rslides_tabs LI {
	DISPLAY: inline; FLOAT: none; MARGIN-RIGHT: 5px; _float: left
}
.rslides_tabs A {
	TEXT-INDENT: -9999px; WIDTH: 9px; DISPLAY: inline-block; BACKGROUND: #ddd; HEIGHT: 9px; OVERFLOW: hidden; _display: block; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px
}
.rslides_tabs .rslides_here A {
	BACKGROUND: #390
}


.con{

}

.con h2{
margin-bottom:10px;
margin-top:15px;
text-align:center;
}

#art_from
{
text-align:center;
margin-bottom:10px;
}

#pp{

}


